<template>
  <div class="list_plain">
    <div class="list_plain-img-container">
      <img
        class="list_plain-img"
        :src="icon"
        alt="">
    </div>
    <div class="list_plain-text">
      {{text}}
    </div>
  </div>
</template>

<script>
  export default {
    name: "PlainList",
    props: {
      icon: String,
      text: String
    }
  }
</script>
